body {
	background-color: #CFD2B4;
}
#tit1 {
	position: absolute;
	left: 0px;
	top: 0px;
}
#tit2 {
	position: absolute;
	left: 603px;
	top: 25px;
}
#nava {
	position:absolute;
	left: 1px;
	top: 32px;
	width: 426px;
	height: 13px;
	z-index: 2;	
}
#navb {
	position:absolute;
	left: 424px;
	top: 48px;
	width: 340px;
	height: 17px;
	z-index: 2;
}
/*/*/a{}
#navb {
	left: 428px;
}
/* */
#f1 {
	position: absolute;
	left: 173px;
	top: 47px;
}